<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="1"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="mesLivraisonsTBV" alignment="0" pref="719" max="32767" attributes="0"/>
                  <Group type="102" attributes="0">
                      <Component id="jTextFieldCocktail2" min="-2" pref="626" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jButtonCocktailFermer" pref="84" max="32767" attributes="0"/>
                  </Group>
                  <Component id="jLabelCocktail1" alignment="0" min="-2" pref="312" max="-2" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="mesBiensTBV" pref="312" max="32767" attributes="0"/>
                          <Component id="jLabelCocktail2" alignment="0" min="-2" pref="312" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jPanel1" max="32767" attributes="0"/>
                          <Component id="jLabelCocktail3" alignment="0" min="-2" pref="396" max="-2" attributes="1"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktail2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailFermer" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
              <Component id="jLabelCocktail1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="mesLivraisonsTBV" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabelCocktail2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabelCocktail3" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="mesBiensTBV" pref="306" max="32767" attributes="2"/>
                  <Component id="jPanel1" alignment="0" max="32767" attributes="2"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail2">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="80" green="80" red="ff" type="rgb"/>
        </Property>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
            <LineBorder/>
          </Border>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="text" type="java.lang.String" value="INVENTAIRE PHYSIQUE"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailFermer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Liste de livraison de votre commande :"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesLivraisonsTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesBiensTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Liste des biens livres "/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jScrollPane1" alignment="0" pref="379" max="32767" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabelCocktail6" alignment="0" min="-2" pref="104" max="-2" attributes="0"/>
                              <Component id="jLabelCocktail5" min="-2" pref="104" max="-2" attributes="0"/>
                              <Component id="info" min="-2" pref="104" max="-2" attributes="0"/>
                              <Component id="jLabelCocktail8" min="-2" pref="134" max="-2" attributes="0"/>
                              <Component id="jLabelCocktail7" min="-2" pref="104" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jButtonCocktailInspecResponsable" min="-2" pref="32" max="-2" attributes="0"/>
                                      <Component id="jButtonCocktailInspecLocalisation" min="-2" pref="32" max="-2" attributes="0"/>
                                      <Component id="jButtonCocktailInspecProprietaire" alignment="0" min="-2" pref="32" max="-2" attributes="0"/>
                                      <Component id="jButtonCocktailInspecDateAcquisition" alignment="0" min="-2" pref="32" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jTextFieldCocktailLocalisation" pref="195" max="32767" attributes="0"/>
                                      <Component id="jTextFieldCocktailProritaire" pref="195" max="32767" attributes="0"/>
                                      <Component id="jTextFieldCocktailResponsable" alignment="0" pref="195" max="32767" attributes="0"/>
                                      <Component id="jTextFieldCocktailDateAcquisition" alignment="0" pref="195" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                              <Component id="jButtonCocktailInspecInformations" min="-2" pref="32" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabelCocktail4" min="-2" pref="211" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                          <Component id="jButtonCocktailInspecNumero" min="-2" pref="32" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="jTextFieldCocktailNumero" pref="118" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailInspecNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktailNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailInspecLocalisation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktailLocalisation" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailInspecResponsable" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktailResponsable" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail6" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailInspecProprietaire" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktailProritaire" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail7" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailInspecDateAcquisition" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktailDateAcquisition" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailInspecInformations" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="info" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                  <Component id="jScrollPane1" pref="104" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Numero d&apos;inventaire physique :"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail5">
          <Properties>
            <Property name="text" type="java.lang.String" value="Localisation : "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail6">
          <Properties>
            <Property name="text" type="java.lang.String" value="Responsable : "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail7">
          <Properties>
            <Property name="text" type="java.lang.String" value="Utilisateur : "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail8">
          <Properties>
            <Property name="text" type="java.lang.String" value="Date d&apos;acquisition :"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="info">
          <Properties>
            <Property name="text" type="java.lang.String" value="Informations : "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInspecLocalisation">
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInspecResponsable">
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInspecProprietaire">
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInspecDateAcquisition">
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInspecInformations">
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktailLocalisation">
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktailResponsable">
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktailProritaire">
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktailDateAcquisition">
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane1">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTextArea" name="jTextFieldCocktailInformations">
              <Properties>
                <Property name="columns" type="int" value="20"/>
                <Property name="rows" type="int" value="5"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktailNumero">
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInspecNumero">
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Detail de l&apos;inventaire physique "/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
